Support » Plugin: Visualizer: Tables and Charts Manager for WordPress » Warning: Declaration of Visualizer Sorce Csv Remote

  • Resolved jknope4036

    (@jknope4036)


    On a page where I insert a visualizer table, I see the following warning message:

    Warning: Declaration of Visualizer_Source_Csv_Remote::getData() should be compatible with Visualizer_Source::getData($fetch_from_editable_table = false) in /home/comple81/public_html/wp-content/plugins/visualizer/classes/Visualizer/Source/Csv/Remote.php on line 30

    I can connect to and view the remote.php file, but am unclear- is this a known problem/issue, or is there something I need to edit?

    • This topic was modified 8 months, 2 weeks ago by jknope4036.

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
  • Thread Starter jknope4036

    (@jknope4036)

    updated link

    Plugin Contributor contactashish13

    (@rozroz)

    Thank you for reporting this to us. We are aware of this and will release a fix in the next version.

    Kindly spare a moment to leave us a review. It would really help us spread the word!

    minhvc

    (@minhvc)

    are you update on it? it still happen on my site. are there any solution?

    Plugin Contributor contactashish13

    (@rozroz)

    This will be part of the next release. Keep an eye out for it!

    I’m still using v3.4.6 to avoid this issue.

    Warning: Declaration of Visualizer_Source_Csv_Remote::getData() should be compatible with Visualizer_Source::getData($fetch_from_editable_table = false) in /home/xxxxxxxx/public_html/xxxxxxxxx/wp-content/plugins/visualizer/classes/Visualizer/Source/Csv/Remote.php on line 50

    Waiting for the next release!

    • This reply was modified 7 months, 3 weeks ago by masatouehara.
    • This reply was modified 7 months, 3 weeks ago by masatouehara.
    Plugin Author Themeisle

    (@themeisle)

    Hi @masatouehara,

    Sorry for the delay but an update that fixes this issue was already released.

    I’m marking this thread as resolved – let us know if the issue persists. Thanks!

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Warning: Declaration of Visualizer Sorce Csv Remote’ is closed to new replies.